/*
Theme Name:   progressive-child
Description:  progressive Child Theme
Author:       Matogen
Author URI:   http://www.matogen.com
Template:     progressive
Text Domain:  progressive-child
*/
/*IMPORTS*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/*RESOURCES*/
.wpb_wrapper p {
  font-size: 14px;
  line-height: 1.5;
}

.big-icon {
  border: 1px solid #5599e6;
}

.btn-default {
  background: #9b5499 !important;
  color: #fff !important;
}
.btn-default:hover {
  background: #7a4278;
  color: #fff;
}

.btn-border {
  background-color: rgba(99, 99, 99, 0.01);
}

h1, h2, h3, h4, h5, h6 {
  line-height: normal;
  margin: 0.5em 0;
}

h1 {
  font-size: 40px;
}

h2 {
  font-size: 36px;
}

h3 {
  font-size: 28px;
}

h4 {
  font-size: 24px;
}

h5 {
  font-size: 20px;
}

h6 {
  font-size: 18px;
}

/*Popup*/
.window-overlay {
  position: fixed;
  height: 100%;
  width: 100%;
  background: rgba(99, 99, 99, 0.3);
  z-index: 1000;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: none;
}

.popup {
  position: absolute;
  border: 1px solid #D6D6D6;
  top: 50%;
  left: 50%;
  width: 100%;
  max-width: 70%;
  height: auto;
  background: #fff;
  padding: 30px 40px;
  overflow-y: scroll;
  overflow-x: hidden;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
@media all and (max-width: 1660px) {
  .popup {
    max-height: 740px;
  }
}
@media all and (max-width: 1440px) {
  .popup {
    max-height: 600px;
  }
}
@media all and (max-width: 1360px) {
  .popup {
    max-height: 550px;
  }
}
@media all and (max-width: 1280px) {
  .popup {
    max-height: 500px;
    max-width: 95%;
  }
}
@media all and (max-width: 960px) {
  .popup {
    max-height: 400px;
  }
}
@media all and (max-width: 640px) {
  .popup {
    max-height: 300px;
  }
}
@media all and (max-width: 480px) {
  .popup {
    max-height: 250px;
  }
}
.popup p {
  margin: 1em 0;
  line-height: 1.2;
}
.popup p strong {
  font-weight: 700;
  font-size: 16px;
  font-style: italic;
}
.popup h3 {
  color: #5599e6;
}
.popup button {
  float: right;
  display: inline-block;
  background: #9b5499;
  color: #fff;
  font-style: italic;
  padding: 12px 20px;
}
.popup ul {
  list-style-type: disc;
  padding-left: 40px;
  margin-left: -20px;
}
.popup ul li {
  line-height: 1.5;
}
.popup .item-holder {
  position: relative;
  width: 100%;
  margin-bottom: 20px;
}
.popup .item-holder .item {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  border: 2px solid #DDD;
  padding: 20px 20px;
  max-width: 31%;
  width: 100%;
  margin: 20px 1%;
  text-align: center;
  display: inline-block;
  vertical-align: top;
}
.popup .item-holder .item + p {
  margin-top: 0;
}
.popup .item-holder .item:blank {
  border: 2px solid #fff;
}
@media screen and (max-width: 960px) {
  .popup .item-holder .item {
    max-width: 47%;
  }
}
@media screen and (max-width: 480px) {
  .popup .item-holder .item {
    max-width: 97%;
  }
}

.custom-li {
  padding-left: 40px;
}
.custom-li li {
  list-style-type: disc;
  line-height: 1.5;
}

.widget.qtranxs_widget {
  display: inline-block;
  float: right;
  margin: 22px 0px 0px 0px;
}
.widget.qtranxs_widget .qtranxs_language_chooser {
  border: 3px solid #f2f2f2;
  background: #f2f2f2;
}
.widget.qtranxs_widget .qtranxs_language_chooser li {
  padding: 0;
  margin: 0;
  display: inline-block;
}
.widget.qtranxs_widget .qtranxs_language_chooser li a {
  font-size: 12px;
  color: #aeaeae;
  padding: 5px 8px;
  display: block;
  text-decoration: none;
  text-transform: uppercase;
}
.widget.qtranxs_widget .qtranxs_language_chooser li.active {
  background: #fff;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
.widget.qtranxs_widget .qtranxs_language_chooser li.active a {
  color: #000;
}

@media (max-width: 991px) {
  .widget.qtranxs_widget {
    margin: 10px 0px 0px 0px;
  }
}
.big-services-box h4 {
  line-height: normal;
  color: #000;
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 10px;
}
.big-services-box .btn {
  font-style: italic;
  font-size: 12px;
  padding: 12px 28px;
}

#share-newsletter-custom h1 {
  font-size: 36px;
  font-weight: 300;
  line-height: normal;
  margin-bottom: 10px;
}
#share-newsletter-custom .online-shares .button.btn {
  min-width: 200px;
  width: auto;
  font-size: 18px;
  font-weight: 300;
  text-transform: uppercase;
  color: #fff !important;
  background: none !important;
  border: 2px solid #fff;
}
#share-newsletter-custom .newsletter {
  min-height: 370px;
  background-color: #5599e6;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=1, startColorstr='#FF5599E6', endColorstr='#FF2572C9');
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuNSIgeDI9IjEuMCIgeTI9IjAuNSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU1OTllNiIvPjxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjNzA1NWU2Ii8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMjU3MmM5Ii8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #5599e6), color-stop(50%, #7055e6), color-stop(100%, #2572c9));
  background-image: -moz-linear-gradient(left, #5599e6 0%, #7055e6 50%, #2572c9 100%);
  background-image: -webkit-linear-gradient(left, #5599e6 0%, #7055e6 50%, #2572c9 100%);
  background-image: linear-gradient(to right, #5599e6 0%, #7055e6 50%, #2572c9 100%);
}
#share-newsletter-custom .newsletter form input,
#share-newsletter-custom .newsletter form textarea {
  color: #fff;
  background: rgba(255, 255, 255, 0.3);
  border: 2px solid #fff;
  -moz-box-shadow: transparent 0px 0px 0px inset;
  -webkit-box-shadow: transparent 0px 0px 0px inset;
  box-shadow: transparent 0px 0px 0px inset;
}
#share-newsletter-custom .newsletter form input::-webkit-input-placeholder,
#share-newsletter-custom .newsletter form textarea::-webkit-input-placeholder {
  color: #fff;
}
#share-newsletter-custom .newsletter form input:-moz-placeholder,
#share-newsletter-custom .newsletter form textarea:-moz-placeholder {
  /* Firefox 18- */
  color: #fff;
}
#share-newsletter-custom .newsletter form input::-moz-placeholder,
#share-newsletter-custom .newsletter form textarea::-moz-placeholder {
  /* Firefox 19+ */
  color: #fff;
}
#share-newsletter-custom .newsletter form input:-ms-input-placeholder,
#share-newsletter-custom .newsletter form textarea:-ms-input-placeholder {
  color: #fff;
}
#share-newsletter-custom .newsletter form button {
  width: 100%;
  font-size: 18px;
  font-weight: 300;
  text-transform: uppercase;
  color: #fff;
  background: none !important;
  border: 2px solid #fff;
}
#share-newsletter-custom .newsletter form .required {
  color: #fff;
}

#our-business-container .content-block {
  border-color: #fff;
}
#our-business-container .content-block .lead {
  color: #fff;
  font-weight: 400;
}

.footer-top h3.title-block {
  display: none;
}
.footer-top h3.custom-title {
  color: #1e1e1e;
  font-size: 16px;
  font-weight: normal;
  line-height: 1.3;
  text-transform: uppercase;
  margin: 0 0 15px;
  padding: 0 0 12px;
  border-bottom: 1px solid #e1e1e1;
}

@media (max-width: 991px) {
  .footer-top h3.title-block {
    display: block;
  }
  .footer-top h3.custom-title {
    display: none !important;
  }
}
@media (max-width: 767px) {
  .footer-bottom .widget.widget_text {
    text-align: center;
  }
}
.tp-leftarrow,
.tp-rightarrow,
.bg-error,
.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header.ui-accordion-header-active,
.bg-danger,
.btn.btn-danger,
.btn.btn-danger:visited,
.vc_bar,
.entry-summary .single_add_to_cart_button.button {
  background-color: #5599e6 !important;
}

.header .cart-header .dropdown-toggle,
#footer .newsletter input:focus + .submit,
.icon,
.big-icon,
.big-icon:visited,
.service .icon,
.close:hover,
.close:focus,
.img-thumbnail:hover .bg-images i:before,
.box-404 h1,
.gallery-images:hover .bg-images i:before,
.features-block .header-box .icon-box,
.features-block .header-box,
.sidebar .newsletter input:focus + .submit,
.sidebar .section .selected .close:hover,
.package .title a,
.package .price-box .price,
.package .price-box .icon,
.pricing .title a,
.pricing .options li span,
.pricing .options li.active,
.banner-set .next:hover,
.banner-set .prev:hover,
.btn.btn-border,
.btn.btn-border .caret,
.product-remove:hover,
.one-page .header .primary .navbar .nav .active {
  color: #5599e6 !important;
}

#top-box, .carousel-box .next:hover, .carousel-box .prev:hover, .product .product-hover,
#footer .up:hover, .btn, .btn:visited, .slider .slider-nav,
.panel-group .active.panel .panel-heading > .panel-title > a,
.panel-group .active.panel .panel-heading > .panel-title > a:hover,
.banner-set .pagination a:hover, .employee .employee-hover, .carousel-box .pagination a:hover,
.sidebar .menu li.active > a, .pagination > li > a:hover, .pagination > li > a:focus,
.sidebar .tags a:hover, .sidebar .banners .banner-text, #catalog .category-img .description,
.product-bottom .related-products header:before, .slider.rs-slider .tparrows,
.slider.rs-slider .tparrows:hover, .toolbar .sort-catalog .dropdown-toggle,
.toolbar .grid-list .grid, .toolbar .grid-list .list, .toolbar .up-down, .toolbar .up-down.active,
.toolbar .grid-list a.grid:hover, .toolbar .grid-list a.list:hover, .pagination > .active > a,
.pagination > .active > span, .pagination > .active > span:hover, .sidebar .tags a,
.sidebar .menu li.parent > a .open-sub:before, .sidebar .menu li.parent > a .open-sub:after,
.panel-group .panel-default .panel-heading > .panel-title > a:before,
.panel-group .panel-default .panel-heading > .panel-title > a:after, .new-radio.checked span,
.list .product .actions a:hover, .product-page .col-md-7 .actions a:hover,
.product-page .image-box .thumblist-box .prev:hover, .product-page .image-box .thumblist-box .next:hover,
.accordion-tab > li > a .open-sub:before, .accordion-tab > li > a .open-sub:after,
.products-tab .accordion-tab > li > a .open-sub:before, .products-tab .accordion-tab > li > a .open-sub:after,
.sidebar .calendar-wrap caption, .btn-group.open .btn.dropdown-toggle, .product .limit-offer,
.product .not-rotation-actions, .fancybox-nav span:hover, .header .primary .navbar .btn-navbar .icon-bar,
.progressive-slider-two .pagination a, .progressive-slider-two .pagination a:hover,
.progressive-slider-two .pagination .selected {
  background-color: #5599e6 !important;
}

body .wpb_row > .wpb_column {
  margin-bottom: 0 !important;
}

#share-newsletter-custom > div > div {
  padding-top: 0 !important;
}

.sidebar .menu li.active > a {
  background-color: transparent !important;
}

.product.product-danger .actions a svg path,
.header .cart-header .dropdown-toggle .icon svg path,
.phone-header a svg path, .search-header a svg path,
.service .icon svg path, .big-icon svg path,
.add-cart svg path, .add-compare svg path {
  fill: #5599e6 !important;
}

#ui-id-2 > div > div:nth-child(1) > div > div > div > a.btn {
  background-color: transparent !important;
}

.wpb_accordion_wrapper .button.btn.btn-lg {
  background: none !important;
}

#our-business-container .vc_column_container .vc_column-inner {
  margin-top: 0 !important;
  margin-bottom: 20px !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
#our-business-container .vc_column_container .vc_column-inner .wpb_wrapper .content-block {
  margin-bottom: 20px;
}
#our-business-container:first-of-type .vc_column_container .vc_column-inner {
  margin-bottom: 0 !important;
}

.wpb_accordion .wpb_accordion_wrapper.ui-accordion .wpb_accordion_section .wpb_accordion_header.ui-accordion-header {
  background: #5599e6 !important;
}
.wpb_accordion .wpb_accordion_wrapper.ui-accordion .wpb_accordion_section .wpb_accordion_header.ui-accordion-header a {
  color: #ffffff !important;
}
.wpb_accordion .wpb_accordion_wrapper.ui-accordion .wpb_accordion_section .wpb_accordion_header.ui-accordion-header .ui-accordion-header-icon::before, .wpb_accordion .wpb_accordion_wrapper.ui-accordion .wpb_accordion_section .wpb_accordion_header.ui-accordion-header .ui-accordion-header-icon::after {
  background: #ffffff !important;
}
.wpb_accordion .wpb_accordion_wrapper.ui-accordion .wpb_accordion_section .wpb_accordion_header.ui-accordion-header-active::before, .wpb_accordion .wpb_accordion_wrapper.ui-accordion .wpb_accordion_section .wpb_accordion_header.ui-accordion-header-active::after, .wpb_accordion .wpb_accordion_wrapper.ui-accordion .wpb_accordion_section .wpb_accordion_header.ui-accordion-header.ui-accordion-header-active::before, .wpb_accordion .wpb_accordion_wrapper.ui-accordion .wpb_accordion_section .wpb_accordion_header.ui-accordion-header.ui-accordion-header-active::after {
  background: #ffffff !important;
}

@media screen and (max-width: 768px) {
  #our-business-container .vc_column_container .vc_column-inner {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }
  #our-business-container .vc_column_container .vc_column-inner .vc_empty_space {
    height: 0 !important;
  }
  #our-business-container .vc_column_container .vc_column-inner .vc_empty_space:first-of-type {
    height: 20px !important;
  }
  #our-business-container .vc_column_container .vc_column-inner .wpb_wrapper .content-block {
    margin-bottom: 20px;
  }
  #our-business-container:first-of-type {
    padding-top: 0 !important;
  }
  #our-business-container:first-of-type .vc_column_container .vc_column-inner {
    margin-bottom: 0 !important;
  }
}
@media screen and (max-width: 979px) {
  .header .primary .navbar .nav > .parent.active > a,
  .header .primary .navbar .nav > .parent.active:hover > a {
    background-color: #5599e6 !important;
  }

  .header .primary .navbar .nav > .parent.active > a,
  .header .primary .navbar .nav > .parent.active:hover > a {
    border-color: #5599e6 !important;
  }

  nav .navbar-nav .menu-item.active > a .open-sub span {
    background-color: #ffffff !important;
  }

  nav .navbar-nav .menu-item > a .open-sub span {
    background-color: #5599e6 !important;
  }
}